diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/StatusWrapper.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/StatusWrapper.java
index df0bad39a80..6d79dc700ae 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/StatusWrapper.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/model/StatusWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model;
@@ -42,17 +42,17 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 		_status = status;
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return Status.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return Status.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -68,7 +68,7 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long statusId = (Long)attributes.get("statusId");
 
@@ -124,7 +124,7 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 	*
 	* @return the awake of this status
 	*/
-	@Override
+
 	public boolean getAwake() {
 		return _status.getAwake();
 	}
@@ -134,7 +134,7 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 	*
 	* @return the online of this status
 	*/
-	@Override
+
 	public boolean getOnline() {
 		return _status.getOnline();
 	}
@@ -144,7 +144,7 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 	*
 	* @return the play sound of this status
 	*/
-	@Override
+
 	public boolean getPlaySound() {
 		return _status.getPlaySound();
 	}
@@ -154,22 +154,22 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 	*
 	* @return <code>true</code> if this status is awake; <code>false</code> otherwise
 	*/
-	@Override
+
 	public boolean isAwake() {
 		return _status.isAwake();
 	}
 
-	@Override
+
 	public boolean isCachedModel() {
 		return _status.isCachedModel();
 	}
 
-	@Override
+
 	public boolean isEscapedModel() {
 		return _status.isEscapedModel();
 	}
 
-	@Override
+
 	public boolean isNew() {
 		return _status.isNew();
 	}
@@ -179,7 +179,7 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 	*
 	* @return <code>true</code> if this status is online; <code>false</code> otherwise
 	*/
-	@Override
+
 	public boolean isOnline() {
 		return _status.isOnline();
 	}
@@ -189,47 +189,47 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 	*
 	* @return <code>true</code> if this status is play sound; <code>false</code> otherwise
 	*/
-	@Override
+
 	public boolean isPlaySound() {
 		return _status.isPlaySound();
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Status toEscapedModel() {
 		return new StatusWrapper(_status.toEscapedModel());
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Status toUnescapedModel() {
 		return new StatusWrapper(_status.toUnescapedModel());
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return _status.getExpandoBridge();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.CacheModel<com.liferay.chat.model.Status> toCacheModel() {
 		return _status.toCacheModel();
 	}
 
-	@Override
+
 	public int compareTo(com.liferay.chat.model.Status status) {
 		return _status.compareTo(status);
 	}
 
-	@Override
+
 	public int hashCode() {
 		return _status.hashCode();
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _status.getPrimaryKeyObj();
 	}
 
-	@Override
+
 	public java.lang.Object clone() {
 		return new StatusWrapper((Status)_status.clone());
 	}
@@ -239,7 +239,7 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 	*
 	* @return the active panel IDs of this status
 	*/
-	@Override
+
 	public java.lang.String getActivePanelIds() {
 		return _status.getActivePanelIds();
 	}
@@ -249,7 +249,7 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 	*
 	* @return the message of this status
 	*/
-	@Override
+
 	public java.lang.String getMessage() {
 		return _status.getMessage();
 	}
@@ -259,17 +259,17 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 	*
 	* @return the user uuid of this status
 	*/
-	@Override
+
 	public java.lang.String getUserUuid() {
 		return _status.getUserUuid();
 	}
 
-	@Override
+
 	public java.lang.String toString() {
 		return _status.toString();
 	}
 
-	@Override
+
 	public java.lang.String toXmlString() {
 		return _status.toXmlString();
 	}
@@ -279,7 +279,7 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 	*
 	* @return the modified date of this status
 	*/
-	@Override
+
 	public long getModifiedDate() {
 		return _status.getModifiedDate();
 	}
@@ -289,7 +289,7 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 	*
 	* @return the primary key of this status
 	*/
-	@Override
+
 	public long getPrimaryKey() {
 		return _status.getPrimaryKey();
 	}
@@ -299,7 +299,7 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 	*
 	* @return the status ID of this status
 	*/
-	@Override
+
 	public long getStatusId() {
 		return _status.getStatusId();
 	}
@@ -309,12 +309,12 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 	*
 	* @return the user ID of this status
 	*/
-	@Override
+
 	public long getUserId() {
 		return _status.getUserId();
 	}
 
-	@Override
+
 	public void persist() {
 		_status.persist();
 	}
@@ -324,7 +324,7 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 	*
 	* @param activePanelIds the active panel IDs of this status
 	*/
-	@Override
+
 	public void setActivePanelIds(java.lang.String activePanelIds) {
 		_status.setActivePanelIds(activePanelIds);
 	}
@@ -334,28 +334,28 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 	*
 	* @param awake the awake of this status
 	*/
-	@Override
+
 	public void setAwake(boolean awake) {
 		_status.setAwake(awake);
 	}
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel) {
 		_status.setCachedModel(cachedModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge) {
 		_status.setExpandoBridgeAttributes(expandoBridge);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(
 		com.liferay.portal.kernel.model.BaseModel<?> baseModel) {
 		_status.setExpandoBridgeAttributes(baseModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		_status.setExpandoBridgeAttributes(serviceContext);
 	}
@@ -365,7 +365,7 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 	*
 	* @param message the message of this status
 	*/
-	@Override
+
 	public void setMessage(java.lang.String message) {
 		_status.setMessage(message);
 	}
@@ -375,12 +375,12 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 	*
 	* @param modifiedDate the modified date of this status
 	*/
-	@Override
+
 	public void setModifiedDate(long modifiedDate) {
 		_status.setModifiedDate(modifiedDate);
 	}
 
-	@Override
+
 	public void setNew(boolean n) {
 		_status.setNew(n);
 	}
@@ -390,7 +390,7 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 	*
 	* @param online the online of this status
 	*/
-	@Override
+
 	public void setOnline(boolean online) {
 		_status.setOnline(online);
 	}
@@ -400,7 +400,7 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 	*
 	* @param playSound the play sound of this status
 	*/
-	@Override
+
 	public void setPlaySound(boolean playSound) {
 		_status.setPlaySound(playSound);
 	}
@@ -410,12 +410,12 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 	*
 	* @param primaryKey the primary key of this status
 	*/
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		_status.setPrimaryKey(primaryKey);
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		_status.setPrimaryKeyObj(primaryKeyObj);
 	}
@@ -425,7 +425,7 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 	*
 	* @param statusId the status ID of this status
 	*/
-	@Override
+
 	public void setStatusId(long statusId) {
 		_status.setStatusId(statusId);
 	}
@@ -435,7 +435,7 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 	*
 	* @param userId the user ID of this status
 	*/
-	@Override
+
 	public void setUserId(long userId) {
 		_status.setUserId(userId);
 	}
@@ -445,12 +445,12 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 	*
 	* @param userUuid the user uuid of this status
 	*/
-	@Override
+
 	public void setUserUuid(java.lang.String userUuid) {
 		_status.setUserUuid(userUuid);
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -469,22 +469,22 @@ public class StatusWrapper implements Status, ModelWrapper<Status> {
 		return false;
 	}
 
-	@Override
+
 	public Status getWrappedModel() {
 		return _status;
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _status.isEntityCacheEnabled();
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _status.isFinderCacheEnabled();
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		_status.resetOriginalValues();
 	}
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/ClpSerializer.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/ClpSerializer.java
index 6cdd365df5c..37c1e901ce4 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/ClpSerializer.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/ClpSerializer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service;
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/EntryLocalService.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/EntryLocalService.java
index efdb427108e..235bdd04bb5 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/EntryLocalService.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/EntryLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service;
@@ -137,11 +137,11 @@ public interface EntryLocalService extends BaseLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException;
 
-	@Override
+
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException;
@@ -154,7 +154,7 @@ public interface EntryLocalService extends BaseLocalService,
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public int getEntriesCount();
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/EntryLocalServiceClp.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/EntryLocalServiceClp.java
index fe59ec04418..67d747e0e9c 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/EntryLocalServiceClp.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/EntryLocalServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service;
@@ -144,7 +144,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		_methodParameterTypes25 = new String[] { "long" };
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Entry addEntry(
 		com.liferay.chat.model.Entry entry) {
 		Object returnObj = null;
@@ -169,7 +169,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.chat.model.Entry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Entry addEntry(long createDate,
 		long fromUserId, long toUserId, java.lang.String content) {
 		Object returnObj = null;
@@ -202,7 +202,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.chat.model.Entry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Entry addEntry(long fromUserId,
 		long toUserId, java.lang.String content) {
 		Object returnObj = null;
@@ -233,7 +233,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.chat.model.Entry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Entry createEntry(long entryId) {
 		Object returnObj = null;
 
@@ -256,7 +256,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.chat.model.Entry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Entry deleteEntry(
 		com.liferay.chat.model.Entry entry) {
 		Object returnObj = null;
@@ -281,7 +281,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.chat.model.Entry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Entry deleteEntry(long entryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		Object returnObj = null;
@@ -309,7 +309,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.chat.model.Entry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Entry fetchEntry(long entryId) {
 		Object returnObj = null;
 
@@ -332,7 +332,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.chat.model.Entry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Entry getEntry(long entryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		Object returnObj = null;
@@ -360,7 +360,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.chat.model.Entry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.chat.model.Entry updateEntry(
 		com.liferay.chat.model.Entry entry) {
 		Object returnObj = null;
@@ -385,7 +385,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.chat.model.Entry)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -408,7 +408,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		Object returnObj = null;
 
@@ -431,7 +431,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.portal.kernel.dao.orm.DynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -454,7 +454,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -484,7 +484,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -514,7 +514,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public int getEntriesCount() {
 		Object returnObj = null;
 
@@ -537,14 +537,14 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -567,7 +567,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -592,7 +592,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -624,7 +624,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -659,7 +659,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.chat.model.Entry> getEntries(int start,
 		int end) {
 		Object returnObj = null;
@@ -683,7 +683,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (java.util.List<com.liferay.chat.model.Entry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.chat.model.Entry> getNewEntries(
 		long userId, long createDate, int start, int end) {
 		Object returnObj = null;
@@ -708,7 +708,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (java.util.List<com.liferay.chat.model.Entry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.chat.model.Entry> getOldEntries(
 		long createDate, int start, int end) {
 		Object returnObj = null;
@@ -733,7 +733,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return (java.util.List<com.liferay.chat.model.Entry>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -758,7 +758,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
@@ -788,7 +788,7 @@ public class EntryLocalServiceClp implements EntryLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public void deleteEntries(long userId) {
 		try {
 			_invokableLocalService.invokeMethod(_methodName25,
diff --git a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/EntryLocalServiceUtil.java b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/EntryLocalServiceUtil.java
index 49be3786c7a..9e57da42f34 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/EntryLocalServiceUtil.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/service/com/liferay/chat/service/EntryLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service;
